Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.demand-iq.com/api/decks/{deckId}/slides \ --cookie session=
{ "slides": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "slideId": "<string>", "title": "<string>", "bullets": [ "<string>" ], "narration_script": "<string>", "orderIndex": 123, "slide_context": "<string>", "audio_url": "<string>", "hero_img": "<string>", "wordTimings": [ { "word": "<string>", "startTime": 123, "endTime": 123 } ] } ] }
Session cookie obtained from POST /api/auth/login.
POST /api/auth/login
UUID of the deck
Ordered list of slides
Show child attributes